1 Reply Latest reply on Sep 21, 2010 2:02 PM by TSGal

    error message on installation

    LisaSnow

      Summary

      error message on installation

      Product

      FileMaker Pro

      Version

      FileMake Pro 5.5 for Mac OS X

      Operating system version

      OS X 10.5.8

      Description of the issue

      When I try to install FM Pro, an error message pops up...I don't have authorization

        • 1. Re: error message on installation
          TSGal

          Lisa Snow:

          Thank you for your post.

          Although FileMaker 8.5 was the first version to be certified under Mac OS X 10.5.8, you should still be able to install and run FileMaker Pro 5.5.  If you don't have authorization, make sure you are logged in with full Admin privileges.  If you cannot, then make sure the Application folder is set for Read & Write.  Then, try installing again.

          TSGal
          FileMaker, Inc.